GSKIT_VERSION configuration parameter

Use the GSKIT_VERSION configuration parameter to specify the major version of IBM® Global Security Kit (GSKit) that the database server uses for encryption and SSL communication.

onconfig.std value
Not set. The version of IBM Global Security Kit installed with Informix® is used.
values
IBM Global Security Kit versions are whole numbers that run between 7 and the latest major release number.
units
Positive integer
takes effect
During database initialization

If the database server is used with other IBM products on the same computer, and a different version of IBM Global Security Kit is installed with one of the other IBM products, the database server can be configured to use the different version of IBM Global Security Kit.


Copyright© 2019 HCL Technologies Limited